library("tidyverse")


data=read_csv("results.csv")

final=data%>%group_by(simkey)%>%summarize(energy=mean(energy),sd=sd(energy))

ggplot(final,aes(x=simkey,y=energy))+geom_bar(stat="identity")+
    xlab("Scenario")+ylab("Energy (J)")+
     geom_errorbar(aes(ymin=energy-sd, ymax=energy+sd),width=.2,size=1.5) 
